﻿body 
{
font-family:arial; 
}
.center
{
text-align:center;	
}
.note
{
font-size:.8em;
margin-top:0;
padding-top:0;
}
.printing
{
color:Red;
padding-right:20px;
font-size:.9em;
text-align:center;
}
span.small
{
	font-size:.8em;
}

.topRight 
{
color:Black;
font-size:.9em;
font-weight:bold;	
}
.printing
{
color:Red;
padding-right:20px;
font-size:.8em;
text-align:center;
}
table.topLinks td
{
text-align:center;
font-size:.8em;
width:33%;
}

table.topLinks 
{
width:100%;
border-bottom:solid 3px black;
}
